» Ubuntu » Pakketten

Error

two or more packages specified (kannel-docs oneiric)